# Generated by Django 3.2.6 on 2022-06-28 16:02

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Ingredient',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('modified', models.DateTimeField(auto_now=True)),
                ('name', models.CharField(max_length=40)),
                ('description', models.TextField(blank=True, null=True)),
                ('uuid', models.UUIDField(default=uuid.uuid4)),
                ('color', models.CharField(max_length=8)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
